#Thu Nov 02 17:36:52 UTC 2023
alertRecipients=Underr\u00e4tta mottagarna
appAction=Program\u00e5tg\u00e4rd
appAssociatedObjects=Programinneh\u00e5ll
appDocumentation=Programdokumentation
condition=Villkor
connectedSystem=Anslutet system
connectedSystemDataSource=Datak\u00e4lla
contentAssociatedForum=Associerat forum
contentParent=\u00d6verordnad
csLogo=Systemlogotyp
data=Data
dataStoreEntity=Enhet i datalager
dataStoreEntityDatatype=Datatyp
decisionAllowedLabelsExpression=Uttryck f\u00f6r valetiketter
decisionAllowedValues=Lista \u00f6ver v\u00e4rden
decisionAllowedValuesExpression=Uttryck f\u00f6r valv\u00e4rden
decisionDefinition=Beslutsdefinition
decisionInput=Indata ["\u200e{0}\u200e"]
decisionInput_combiner=Indata [\u200e{0}\u200e]
decisionInput_item=\u200e"\u200e{0}\u200e"
decisionOutput=Utdata ["\u200e{0}\u200e"]
decisionOutput_combiner=Utdata [\u200e{0}\u200e]
decisionOutput_item=\u200e"\u200e{0}\u200e"
defaultAdminGroup=Admingrupper
defaultApplicationObject=Standardprogramobjekt
defaultUserGroup=Anv\u00e4ndare Grupp
displayName=Visa namn
dtReferencedDatatype=Datatypsf\u00e4lt
dtRulesInMetadataExpr=Uttryck f\u00f6r metadata
exception=Undantag
expressionLineNumber=Rad\: {0}
featureFlagCondition=Villkor f\u00f6r funktionsflagga
groupAdmins=Gruppadministrat\u00f6rer
groupAttribute=Attribut
groupHomePage=Startsida
groupMembers=Gruppmedlemmar
groupMembershipRule=Regel f\u00f6r gruppmedlemskap
groupMembershipRuleGroupType=Grupptyp
groupParentGroup=\u00d6verordnad grupp
groupType=Grupptyp
groupTypeAttribute=Attribut
groups=grupper
integrationAuthentication=Autentiseringsuppgifter
integrationBody=Beg\u00e4randetext
integrationBody_formatted=Beg\u00e4randetext ["\u200e{0}\u200e"]
integrationBody_formatted_combiner=Beg\u00e4randetext [\u200e{0}\u200e]
integrationBody_formatted_item=\u200e"\u200e{0}\u200e"
integrationDocumentName=Svarsdokumentnamn
integrationErrorMessage=Felmeddelande
integrationFolderConfig=Spara dokument i
integrationHeaders=Rubriker
integrationHeaders_formatted=Rubriker ["\u200e{0}\u200e"]
integrationHeaders_formatted_combiner=Rubriker [\u200e{0}\u200e]
integrationHeaders_formatted_item=\u200e"\u200e{0}\u200e"
integrationQueryParameters=Fr\u00e5geparametrar
integrationQueryParameters_formatted=Fr\u00e5geparametrar ["\u200e{0}\u200e"]
integrationQueryParameters_formatted_combiner=Fr\u00e5geparametrar [\u200e{0}\u200e]
integrationQueryParameters_formatted_item=\u200e"\u200e{0}\u200e"
integrationRelativePath=Relativ s\u00f6kv\u00e4g
integrationSuccessCriteria=Framg\u00e5ngskriterier
integrationUrl=URL
multipleInstances=Flera instanser
navigationNodeChildren=Undersidor
navigationNodeGroupStubFormat=Sidgrupp ["{0}"]
navigationNodeGroupStubFormat_item=\u200e"\u200e{0}\u200e"
navigationNodeNameExpression=Titel
navigationNodeRuleInputDefaultValueExpr=Standardv\u00e4rde
navigationNodeRuleInputs=Regelinmatningskonfiguration
navigationNodeStubFormat=Sida ["\u200e{0}\u200e"]
navigationNodeStubFormat_combiner=Sida [\u200e{0}\u200e]
navigationNodeStubFormat_item="{0}
navigationNodeUiObject=Sidinneh\u00e5ll
navigationNodeVisibilityExpression=Synlighet
openApiDefinitionDocument=OpenAPI-/Swagger-dokument
outboundIntegrationDefinition=Integrationsdefinition
page=Sida
pageAssociatedGroup=Associerad grupp
pageDataContext=Datakontext
pagePortlet=Portlet
plugin=Plugin-program
pmAttachment=Modellbilaga
pmDeadline=Deadline
pmDisplayName=Visningsnamn f\u00f6r processen
pmEmailAttachmentsFolder=Mapp f\u00f6r e-postbilagor
pmEscalation=Eskalering
pmEscalationEvent=H\u00e4ndelse
pmEventDataMapping=Datamappning
pmFolder=\u00d6verordnad
pmFolderParentFolder=\u00d6verordnad
pmFormCssDoc=Formul\u00e4rets CSS-dokument
pmFormDoc=Formul\u00e4rets dokument
pmFormElement=Element
pmFormJsDoc=Formul\u00e4rets JS-dokument
pmLane=F\u00e4lt
pmLaneAssignment=Tilldelning
pmModelDashboardPage=Sida f\u00f6r modellens instrumentpanel
pmNode=Nod
pmNodeAssignment=Tilldelning
pmNodeAttachment=Bilaga
pmNodeEvent=H\u00e4ndelse
pmNodeForm=Uppgiftsformul\u00e4r
pmNodeGateway=Gateway
pmNodeInput=Nodindata
pmNodeOutput=Utdata f\u00f6r nod
pmNodeSchemaForm=\u00c4ldre formul\u00e4r
pmNodeUiExpressionForm=SAIL-formul\u00e4r
pmNotificationSettings=Aviseringsinst\u00e4llningar
pmPluginsInExprs=Uttryck f\u00f6r processmodell (plugin-program)
pmProcessDashboardPage=Sida f\u00f6r processmodellens instrumentpanel
pmRulesInExprs=Uttryck f\u00f6r processmodell (regler)
pmSchedulingRepeat=Schema\: Upprepa
pmSchedulingStart=Schema\: Starta
pmStartForm=Startformul\u00e4r
pmTaskDisplayName=Visningsnamn f\u00f6r uppgift 
pmTrigger=Utl\u00f6sare
pmTypesInExprs=Uttryck f\u00f6r processmodell (typer)
pmVariable=Processvariabel
portalAlertEmailGroups=E-postgrupper f\u00f6r portalavisering
portalBranding=Varum\u00e4rkeshantering
portalConfigurations=Konfigurationer
portalFavicon=Faviconbild
portalInterface=Inneh\u00e5ll
portalPages=Sidor
portalPrimaryNavLogo=Prim\u00e4r navigeringslogotyp
portalPwa=Progressiv webbapp
portalPwaIcon=Appikon
portalRecaptcha=Google reCAPTCHA
portalServiceAccess=Tj\u00e4nst\u00e5tkomst
portalServiceAccountUser=Tj\u00e4nstekonto
portletLauncherPpExpr=Uttryck f\u00f6r processparameter
portletParameter=Portletparameter
portletReportAdditionalFilterExpr=Ytterligare filteruttryck
portletWebPageUrlExpr=URL-uttryck
postDeploymentProcessModel=Process efter distribution
receiveDocFolder=Ta emot dokumentmapp
recordActions=\u00c5tg\u00e4rder
recordEventsConfig=Posth\u00e4ndelser
recordEventsConfigAutomationIdentifierField=F\u00e4lt f\u00f6r h\u00e4ndelseautomatiseringsidentifierare
recordEventsConfigAutomationTypeField=F\u00e4lt f\u00f6r h\u00e4ndelseautomatiseringstyp
recordEventsConfigEventRecordType=H\u00e4ndelseposttyp
recordEventsConfigEventRelationship=H\u00e4ndelserelation
recordEventsConfigEventTypeRecordType=Posttyp f\u00f6r h\u00e4ndelsetyp
recordEventsConfigEventTypeRelationship=H\u00e4ndelsetypsrelation
recordEventsConfigEventTypeValueField=V\u00e4rdef\u00e4lt f\u00f6r h\u00e4ndelsetyp
recordEventsConfigTimestampField=F\u00e4lt f\u00f6r h\u00e4ndelsetidsst\u00e4mpel
recordEventsConfigUserField=H\u00e4ndelseanv\u00e4ndarf\u00e4lt
recordEventsPmNodeCustomInput=Skriv h\u00e4ndelser
recordListActions=List\u00e5tg\u00e4rder
recordTypeAction=\u00c5tg\u00e4rd
recordTypeActionDescriptionExpression=Beskrivning
recordTypeActionTarget=Processmodell f\u00f6r list\u00e5tg\u00e4rd
recordTypeActionTitleExpression=Namn
recordTypeActionVisibilityExpr=S\u00e4kerhet
recordTypeCustomFieldExpression=Anpassat f\u00e4lt
recordTypeCustomFieldExpressionFormat=Anpassat f\u00e4lt ["\u200e{0}\u200e"]
recordTypeCustomFieldExpressionFormat_combiner=Anpassat f\u00e4lt [\u200e{0}\u200e]
recordTypeCustomFieldExpressionFormat_item=\u200e"\u200e{0}\u200e"
recordTypeDataModel=Datamodell
recordTypeDataSourceExpression=K\u00e4lluttryck
recordTypeDataSync=Datasynkning
recordTypeDefaultFilter=Standardinst\u00e4llda filter
recordTypeDefaultFilterField=F\u00e4lt
recordTypeDefaultFilterFormat=Standardfilter ["\u200e{0}\u200e"]
recordTypeDefaultFilterFormat_combiner=Standardfilter [\u200e{0}\u200e]
recordTypeDefaultFilterFormat_item=\u200e"\u200e{0}\u200e"
recordTypeDefaultFilterValueExpr=V\u00e4rde
recordTypeDefaultFiltersExpression=Standardinst\u00e4llda filter
recordTypeDetailViewCfg=Vyer
recordTypeDetailViewCfgViewStub=Visa ["\u200e{0}\u200e"]
recordTypeDetailViewCfgViewStub_combiner=Visa [\u200e{0}\u200e]
recordTypeDetailViewCfgViewStub_item=\u200e"\u200e{0}\u200e"
recordTypeDetailViewHeaderExpr=Rubrik
recordTypeDetailViewHeaderExprBackgroundMediaExpr=Bild
recordTypeDetailViewHeaderExprStyleExpr=F\u00e4rg
recordTypeDetailViewNameExpr=Namn
recordTypeDetailViewUiExpr=Gr\u00e4nssnitt
recordTypeDetailViewVisibilityExpr=S\u00e4kerhetsuttryck
recordTypeEventsRef=Posth\u00e4ndelsekonfiguration
recordTypeFacetDefaultOptionExpr=Standardalternativ f\u00f6r anv\u00e4ndarfilter
recordTypeFacetExpr=Uttryck f\u00f6r anv\u00e4ndarfilter
recordTypeFacetFacetData=Fasettdata f\u00f6r anv\u00e4ndarfilter
recordTypeFacetLabelExpr=Etikett f\u00f6r anv\u00e4ndarfilter
recordTypeFacetOption=Alternativ f\u00f6r anv\u00e4ndarfilter
recordTypeFacetOptionExpr=V\u00e4rde
recordTypeFacetOptionLabelExpr=Etikett
recordTypeFacetRelatedRecordField=Relaterat postf\u00e4lt
recordTypeFacetSourceRef=F\u00e4lt
recordTypeFacetVisibilityExpr=Synlighet f\u00f6r anv\u00e4ndarfilter
recordTypeFacetsExpression=Uttryck f\u00f6r anv\u00e4ndarfilter
recordTypeFeedListDefaultSort=Sorteringsf\u00e4lt f\u00f6r fl\u00f6deslista
recordTypeFieldCfg=Filter
recordTypeFieldCfgName=Anv\u00e4ndarfilter ["\u200e{0}\u200e"]
recordTypeFieldCfgName_combiner=Anv\u00e4ndarfilter [\u200e{0}\u200e]
recordTypeFieldCfgName_item=\u200e"\u200e{0}\u200e"
recordTypeFilters=Filter
recordTypeIconColorExpression=Ikonf\u00e4rg
recordTypeInstanceTitleExpression=Posttitel
recordTypeListAction=\u00c5tg\u00e4rd
recordTypeListActionKey=List\u00e5tg\u00e4rder ["\u200e{0}\u200e"]
recordTypeListActionKey_combiner=List\u00e5tg\u00e4rder [\u200e{0}\u200e]
recordTypeListActionKey_item=\u200e"\u200e{0}\u200e"
recordTypeListView=Lista
recordTypeListViewSourceExpression=Uttryck f\u00f6r listvyk\u00e4lla
recordTypeListViewTemplateExpr=Redigera lista
recordTypePartialSyncExpression=Synkningsuttryck
recordTypeRecordViewSourceExpression=Registrera uttryck f\u00f6r vyk\u00e4lla
recordTypeRelatedAction=Relaterade \u00e5tg\u00e4rder
recordTypeRelatedActionContextExpr=Kontext
recordTypeRelatedActionDescriptionExpr=Beskrivning
recordTypeRelatedActionKey=Relaterade \u00e5tg\u00e4rder ["\u200e{0}\u200e"]
recordTypeRelatedActionKey_combiner=Relaterade \u00e5tg\u00e4rder [\u200e{0}\u200e]
recordTypeRelatedActionKey_item=\u200e"\u200e{0}\u200e"
recordTypeRelatedActionTarget=Processmodell f\u00f6r relaterad \u00e5tg\u00e4rd
recordTypeRelatedActionTitleExpr=Namn
recordTypeRelatedActionVisibilityExpr=S\u00e4kerhet
recordTypeRelationship=Postrelation [name\={0} uuid\={1} ]
recordTypeRelationshipCfg=Posttypsrelation
recordTypeRelationshipData=Relationsdata
recordTypeRelationshipJoinTable=Kopplingstabell
recordTypeRelationshipSourceField=Gemensamt f\u00e4lt f\u00f6r baspost
recordTypeRelationshipSourceUuid=Typ av baspost
recordTypeRelationshipTargetField=Gemensamt f\u00e4lt f\u00f6r relaterad post
recordTypeRelationshipTargetUuid=Relaterad posttyp
recordTypeRowLevelSecurityCfg=S\u00e4kerhetsregel
recordTypeRowLevelSecurityCfgRelationship=Relaterad post i s\u00e4kerhetsregel
recordTypeRowLevelSecurityDataFilter=S\u00e4kerhetsvillkor
recordTypeRowLevelSecurityMembershipFilter=Medlemmar
recordTypeSearchAndUserFilters=Filter
recordTypeSearchCfg=S\u00f6k
recordTypeSearchCfgPlaceholder=S\u00f6k platsh\u00e5llare
recordTypeSearchFieldCfg=Valda s\u00f6kf\u00e4lt
recordTypeSource=K\u00e4lla
recordTypeSourceExpression=K\u00e4lla f\u00f6r postdata
recordTypeSourceFilterExpression=K\u00e4llfilter
recordTypeSourceSalesforce=Salesforce
recordTypeSources=K\u00e4llor
recordTypeSyncChangedRecords=Synka \u00e4ndrade poster
recordTypeSyncOptions=Synkningsalternativ
recordTypeTempoView=Tempo
recordTypeViewSecurityCfg=Vyer och \u00e5tg\u00e4rdss\u00e4kerhet
recordTypeViewerCfg=S\u00e4kerhet p\u00e5 postniv\u00e5
recordTypeViewsAndActionsSecurityCfg=Vyer och \u00e5tg\u00e4rdss\u00e4kerhet
reportBarGraphDisplayCfgDoc=Konfig.dokument f\u00f6r visning av stapeldiagram
reportColumn=Kolumn
reportContext=Rapportkontext
reportData=Rapportdata
reportDrillpath=L\u00e4nk till detaljuppgifter
reportDrillpathDashboardPage=Instrumentpanelsida
reportDrillpathReport=Rapport
reportFilter=Filter
reportFilterTargetValue=Filtrets m\u00e5lv\u00e4rde
reportLineGraphDisplayCfgDoc=Linjediagram, konfig.dokument f\u00f6r visning
reportPieChartDisplayCfgDoc=Cirkeldiagram, visa konfig.dokument
reportQuickFilter=Snabbfilter
reportThreshold=Tr\u00f6skel
reportThresholdIconDoc=Ikondokument
roleMap=S\u00e4kerhet
rule=Regel
ruleParam=Parameter
rulesConstant=Konstantv\u00e4rde
rulesFolder=\u00d6verordnad
rulesFreeformRuleDefinition=Definition av uttrycksregel
rulesQueryRuleFieldDatatype=Datatyp
rulesQueryRuleFilter=Filter
rulesQueryRuleFilterField=Filtrets f\u00e4lt
rulesQueryRuleFilterTargetField=M\u00e5lf\u00e4lt
rulesQueryRuleParam=Parameter
rulesQueryRuleParamDatatype=Datatyp
rulesQueryRuleSort=Sortera
rulesQueryRuleSortField=Sortera f\u00e4lt
rulesQueryRuleTargetEntity=Enhet
rulesSailRule=Definition av gr\u00e4nssnitt
siteAccentColor=Accentf\u00e4rg
siteDisplayName=Visningsnamn
siteFavicon=Faviconbild
siteHeaderBackgroundColor=F\u00e4rg
siteLoadingBarColor=L\u00e4ser in stapelf\u00e4rg
siteLogo=Logotyp
siteLogoAltText=Alternativ text f\u00f6r logotyp
sitePage=Sida
sitePageChildren=Undersidor
sitePageInputDefaultValueExpr=Standardv\u00e4rde
sitePageInputs=Regelinmatningskonfiguration
sitePageNameExpression=Titel
sitePageUiObject=Sidinneh\u00e5ll
sitePageVisibilityExpression=Synlighet
sitePages=Sidor
sitePagesGroupFormat=Sidgrupp ["{0}"]
sitePagesStubFormat=Sida ["\u200e{0}\u200e"]
sitePagesStubFormat_combiner=Sida [\u200e{0}\u200e]
sitePagesStubFormat_item=\u200e"\u200e{0}\u200e"
siteSelectedTabBackgroundColor=Vald accentf\u00e4rg p\u00e5 sidan
siteTasksInSitesViewers=Synlighet f\u00f6r uppgifter i webbplatsmilj\u00f6n
siteTempoLinkViewers=Synlighet f\u00f6r Tempo-l\u00e4nk
testData=Testfall
testDataAssertion=Kontroll
testDataAssertionType=Angiven typ
testDataAssertionValue=Angivet v\u00e4rde
testDataParameter=Indata
testExpression=Testuttryck
translationSet=\u00d6vers\u00e4ttningsupps\u00e4ttning
typedValueDatatype=Datatyp
typedValueVariantDatatype=Datatyp
uiContainerExpr=SAIL-instrumentpanel
urlConfigList=Anv\u00e4ndarstartsidor
valueExpr=V\u00e4rdeuttryck
webApiExpr=Web API-definition
xbrListViewSrc=K\u00e4lla f\u00f6r postdata
xbrRecordViewSrc=Enstaka postk\u00e4lla
xbrUserFilters=Anv\u00e4ndarfilter
